.intencje {
    width: 65vw;
    padding-top: 40px; 
    font-size: 120%;
}

@media screen and (max-width: 1000px) {
    .intencje {
        width: 90vw;
    }

    .arrow {
        height: 5vw !important;
        margin-right: 2vw !important;
    }

    .v2 {
    font-size: 3vw;
}
}

.zakresDat, .data {
    color: #006000;
    text-decoration:underline;
    line-height: 2.2;
    margin-top: 5px;
}

p {
    line-height: 1.5;
}

.zakresDat {
    font-weight: 900;
    font-size: 125%;
}

.data {
    font-weight: 700;
    padding-top: 10px;
}

.blok-int {
    padding-left: 5px;
}

mark {
    color: #c00000;
    background-color: rgba(0, 0, 0, 0);
    font-weight: 700;
}

.godz {
    font-weight: 800;
    line-height: 2!important;
}

input[type="checkbox"] {
    display: none;
    transition: max-height 0s ease-out;
}

label {
    font-weight: bold;
    margin-bottom: 10px;
    transition: max-height 0s ease-out;
    user-select: none;
}

.kontent {
    max-height: 0;
    overflow: hidden;
    transition: max-height 1s ease-out;
}

input[type="checkbox"]:checked + label + .kontent {
    max-height: 100%;
    transition: max-height 1s ease-out;
}

input[type="checkbox"]:checked + label .arrow {
    rotate: 90deg;
}

.kontent2 {
    max-height: 0;
    overflow: hidden;
    transition: max-height 1s ease-out;
}

input[type="checkbox"]:checked + label + .kontent2 {
    max-height: 100%;
    transition: max-height 1s ease-out;
}

.arrow {
    height: 18px;
    margin-left: 2px;
    margin-right: 8px;
    transition: 1.2s ease-out;
}

.old, .older {
    font-size: 100%;
}

label div h1:before {
    content: "▼";
    display: inline-block;
    transition: 1s ease-out;
    margin-right: 5px;
    transform: rotate(-90deg);
}

input[type="checkbox"]:checked + label div h1:before {
    transform: rotate(0deg);
    display: inline-block;
    margin-right: 5px;
    transition: 1s ease-out;
}

.podzial h1 {
    margin-bottom: 0px;
}